<?php
/**
*
* acp_phpbb_seo [Türkçe]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: acp_phpbb_seo.php 344 2012-01-09 09:34:01Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a URL you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP Main CAT
	'ACP_CAT_PHPBB_SEO'	=> 'phpBB SEO',
	'ACP_MOD_REWRITE'	=> 'phpBB SEO URL Oluşturma Ayarları',
	// ACP phpBB seo class
	'ACP_PHPBB_SEO_CLASS'	=> 'phpBB SEO Genel Ayarları',
	'ACP_PHPBB_SEO_CLASS_EXPLAIN'	=> 'Burada phpBB SEO %1$snun çeşitli seçeneklerini yapılandırabilirsiniz.<br/>Mevcut varsayılan ayarlardan hariç, ayraçlar ve uzantı değişikliklerini <b>phpbb_seo/includes/setup_phpbb_seo.php</b> dosyasından yapabilirsiniz, yaptığınız değişikliklerden sonra, .htaccess dosyasını uygun yönlendirmeler (url oluşturma işlemi) yapacak şekilde güncelleyiniz.%3$s',
	'ACP_PHPBB_SEO_VERSION' => 'Versiyon',
	'ACP_PHPBB_SEO_MODE' => 'Mod',
	'ACP_SEO_SUPPORT_FORUM' => 'Destek Forumu',
	// ACP forum URLs
	'ACP_FORUM_URL'	=> 'Forum URL Yönetim Ayarları',
	'ACP_FORUM_URL_EXPLAIN'		=> 'Burada forum "url" adreslerinin nasıl önbelleğe alındığını görebilirsiniz. <br/>Forum url adresleri yeşil renkte ise doğru önbelleklenmiş, kırmızı ise önbelleğe alınmamıştır.<br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em><b>herhangi-başlık-fxx/</b> olacak şekilde Zero Duplicate özelliğiyle uygun adresler ve yönlendirmeler yapılacak ama <b>herhangi-başlık/</b> şeklindeki adresi <b>istediğiniz-başlık/</b> şeklinde düzenleyemeyeceksiniz.<br/> Böyle bir durumda, düzgün ayarlar yapılmazsa <b>herhangi-başlık/</b> olan adresi sanki hiç yokmuş gibi işleme alınacaktır.(Burayı pek aldırmayın aşağıdan deneme yanılma yöntemiyle düzenleme yapsanız da olur.):-)</em>',
	'ACP_NO_FORUM_URL'	=> '<b>Forum URL Yönetimi Devredışı Bırakıldı.<b><br/>Forum URL yönetimi sadece "Gelişmiş" ve "Karma" modunda ve de forum url önbelleklenmesi etkin olduğunda kullanılabilir.<br/>Forum URL leri zaten "Gelişmiş" ve "Karma" modunda kalacak şekilde ayarlanmış.',
	// ACP .htaccess
	'ACP_HTACCESS'	=> '.htaccess dosyası',
	'ACP_HTACCESS_EXPLAIN'	=> 'Bu arayüz uygun bir .htaccess dosyası oluşturmanız için size yardımcı olacaktır.<br/>Aşağıdaki önerilen sürüm sizin "phpbb_seo/phpbb_seo_class.php" dosyanızın ayarlarına bağlıdır ve sitenize uygun olacak şekilde oluşturulmuştur. Yani aşağıdaki .htaccess dosyasını kullanacaksınız.<br/>Eğer kişiselleştirilmiş URL adresleri kullanmak istiyorsanız "$seo_ext" ve "$seo_static" değerlerini güncelleme yapmadan önce düzenleyebilirsiniz.<br/>Örneğin; ".html" uzantısı yerine ".htm" uzantısını kullanabilir, "the-team" yerine "takımlar", "message" yerine "gönderi, mesaj veya konu" gibi düzenlemeler yapabilirsiniz.<br/>URL adreslerinizi, Arama Motorları, düzenleme işleminizden önce indexlemişse, arama motorlarının stabil çalışabilmesi için özel yönlendirmeler gerekebilir.<br/>Varsayılan ayarlar gayet iyidir, bu konuda endişe etmenize gerek yok. "niye?" derseniz bu konuda yeterli bilginiz yoksa ayarları kurcalamanız zararınıza olacaktır.<br/> Çünkü; uygun yönlendirmeleri yapamazsanız Arama motoları linkleri bulamayacak, dolayısıyla indexleyemeyecektir.<br/>Lütfen aşağıdaki varsayılan olarak hazırlanmış .htaccess dosyasını sitenizin (www.siteniz.xxx) root (kök, ana dizin) klasörüne yükleyiniz.(genelde public_html olur.)<br/>Eğer phpBB yi bir alt dizine kurduysanız, yine, aşağıdaki varsayılan dosya siteniz için daha isabetli bir seçenek olacaktır.',
	'SEO_HTACCESS_RBASE'	=> '.htaccess lokasyonu',
	'SEO_HTACCESS_RBASE_EXPLAIN' => 'phpBB yi kurduğunuz dizine .htaccess dosyasını koydunuz mu?<br/>Forumunuzun ana klasöründeki .htaccess dosyasının "RewriteBase" özelliğine izin verilmelidir. Ayrıca phpBB yi bir alt klasöre kursanız bile .htaccess dosyası "public_html" dizinin yani kök dizinin içerisinde olursa daha isabetli olabilir, ancak bunun yerine forumu ayrı bir klasöre kurmayı ve ".htaccess" i de onun içine koymayı da tercih edebilirsiniz.',
	'SEO_HTACCESS_SLASH'	=> 'RegEx Sağa Yatık Çizgi',
	'SEO_HTACCESS_SLASH_EXPLAIN'	=> 'Kullandığınız hosting paketine bağlı olarak, her url oluşturma işleminde sağdaki yerin başına eğik çizgi (slash) ("/") koymanız istenebilir yada bundan kurtulabilirsiniz. Ana klasör düzeyinde bulunan .htaccess dosyasında, bu işlem varsayılan olarak tanımlanmıştır. phpBB bir alt klasörde yükle ise ve aynı klasörde bir .htaccess dosyası kullanmak istiyorsanız bu işlem tersine yapılacaktır.<br/>Varsayılan ayarların genellikle ihtiyacınızı karşılayacak şekilde çalışması gerekir, ama çalışmazsa, "Yeniden-Oluştur" düğmesine basarak yeni bir .htaccess dosyası oluşturabilirsiniz.',
	'SEO_HTACCESS_WSLASH'	=> 'RegEx Sola Yatık Çizgi',
	'SEO_HTACCESS_WSLASH_EXPLAIN'	=> 'Kullandığınız hosting paketine bağlı olarak, her url oluşturma işleminde soldaki yerin başına eğik çizgi (slash) ("/") koymanız istenebilir yada bundan kurtulabilirsiniz. Bu özel çizgi("/") varsayılan olarak kullanılmaz.<br/>Varsayılan ayarların genellikle ihtiyacınızı karşılayacak şekilde çalışması gerekir, ama çalışmazsa, "Yeniden-Oluştur" düğmesine basarak yeni bir .htaccess dosyası oluşturabilirsiniz.',
	'SEO_MORE_OPTION'	=> 'Daha Fazla Seçenek',
	'SEO_MORE_OPTION_EXPLAIN' => 'İlk önerilen .htaccess dosyası işe yaramayabilir.<br/>İlk olarak "mod_rewrite" özelliğinin sunucunuzda etkin olduğundan emin olun.<br/>Sonra, doğru klasöre yüklendiğinden emin olun.<br/>Bu bilgi yeterli değilse, "daha fazla seçenek" düğmesine tıklayın.',
	'SEO_HTACCESS_SAVE' => '".htaccess" Dosyasını Kaydet',
	'SEO_HTACCESS_SAVE_EXPLAIN' => 'Eğer seçerseniz, "phpbb_seo/cache/" klasöründe örnek bir .htaccess dosyası oluşturulacaktır. Yalnız o oluşturulan dosyası doğru yerine (genelde public_html dir) koymak zorundasınız, aksi halde SEO özelliği çalışmaz.',
	'SEO_HTACCESS_ROOT_MSG'	=> 'Hazırsanız aşağıdaki .htaccess kodlarının tamamını seçin, kopyalayın ve sitenizin ana dizinindeki .htaccess dosyasının içine yapıştırın. Sonra aşağıdaki ".htaccess Dosyasını Kaydet" seçeneğini "Evet" olarak seçip "Gönder" düğmesine basın.<br/> Bu .htaccess dosyası "%1$s" sitenizin FTP de nerede olduğu gözetilmeksizin ve ana dizinde kullanıldığı varsayılarak oluşturulmuştur.<br/><br/>phpBB, şayet alt klasörün birinde kurulu ise, sitenizin nihai yerini aşağıda bulunan "Daha Fazla Seçenek" düğmesini kullanarak belirtebilirsiniz.',
	'SEO_HTACCESS_FOLDER_MSG' => 'Hazırsanız aşağıdaki .htaccess kodlarının tamamını seçin, kopyalayın ve sitenizin dizinindeki .htaccess dosyasının içine yapıştırın. Sonra aşağıdaki ".htaccess Dosyasını Kaydet" seçeneğini "Evet" olarak seçip "Gönder" düğmesine basın.<br/>Bu .htaccess dosyası "%1$s" sitenizin FTP de nerede olduğu gözetilmeksizin kendi dizinde kullanıldığı varsayılarak oluşturulmuştur.',
	'SEO_HTACCESS_CAPTION' => 'Şekil Açıklaması ',
	'SEO_HTACCESS_CAPTION_COMMENT' => 'Yapabilecekleriniz',
	'SEO_HTACCESS_CAPTION_STATIC' => 'Durgun parçalar, phpbb_seo_class.php dosyasında ve düzenlenebilir.',
	'SEO_HTACCESS_CAPTION_DELIM' => 'Ayraçlar, phpbb_seo_class.php dosyasında ve düzenlenebilir.',
	'SEO_HTACCESS_CAPTION_SUFFIX' => 'Uzantılar, phpbb_seo_class.php dosyasında ve düzenlenebilir.',
	'SEO_HTACCESS_CAPTION_SLASH' => 'Optional slashes',
	'SEO_SLASH_DEFAULT'	=> 'Varsayılan',
	'SEO_SLASH_ALT'		=> 'Alternatif',
	'SEO_MOD_TYPE_ER'	=> 'phpbb_seo/phpbb_seo_class.php dosyasının içindeki değişiklikler URL oluşturmak için düzgün şekilde ayarlanmamış.',
	'SEO_SHOW'		=> 'Göster',
	'SEO_HIDE'		=> 'Gizle',
	'SEO_SELECT_ALL'	=> 'Hepsini Seç',
	// ACP extended
	'ACP_SEO_EXTENDED_EXPLAIN' => 'phpBB SEO Gelişmiş Ayarlar.',
	'SEO_EXTERNAL_LINKS' => 'Dış Linkler',
	'SEO_EXTERNAL_LINKS_EXPLAIN' => 'Site dışı bağlantılar yeni pencerede/tab açılsın mı?',
	'SEO_EXTERNAL_SUBDOMAIN' => 'Sub-domain linkleri',
	'SEO_EXTERNAL_SUBDOMAIN_EXPLAIN' => 'Sub-domain linklerini dahili bağlantılar gibi kabul et ve aynı pencerede aç.',
	'SEO_EXTERNAL_CLASSES' => 'Css sınıfı tarafından dış bağlantı',
	'SEO_EXTERNAL_CLASSES_EXPLAIN' => 'Burada bunu kullanarak bağlantıları yeni pencerede açma özelliğini etkinleştirerek bazı css sınıfları oluşturabilirsiniz. Sınıf adları listesini virgülle ayırın, örnek: yazının linki, dış link',
	// Titles
	'SEO_PAGE_TITLES' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/optimal-titles-t1289.html" title="optimize başlıklar modu" onclick="window.open(this.href); return false;">Sayfa Başlıkları(title)</a>',
	'SEO_APPEND_SITENAME' => 'Sayfa Başlıklarına Site Adını Ekle',
	'SEO_APPEND_SITENAME_EXPLAIN' => 'Sayfa başlıklarına(title) sitenizin adı eklensin mi?<br/><b style="color:red;">Dikkat :</b><br/>Bu seçenek Optimize Başlıklar oluşturmak için overall_header.html dosyasının düzenlenebilir olmasını gerektirir , aksi halde kaldırmak istediğiniz sitenizin ismi sürekli başlıklarda yer almaya devam eder.',
	// Meta
	'SEO_META' => '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/seo-dynamic-meta-tags-t1308.html" title="Dinamik Meta Etiketleri Modu" onclick="window.open(this.href); return false;">Meta Etiketleri</a>',
	'SEO_META_TITLE' => 'Meta Başlığı',
	'SEO_META_TITLE_EXPLAIN' => 'Varsayılan meta başlığı belirtilmemişse sayfa başlığı ekleyin. Boş bırakılırsa bu özellik inaktif olur.',
	'SEO_META_DESC' => 'Meta açıklaması',
	'SEO_META_DESC_EXPLAIN' => 'Varsayılan meta açıklaması belirtilmemişse sayfa açıklaması ekleyin',
	'SEO_META_DESC_LIMIT' => 'Meta açıklama karakter limiti',
	'SEO_META_DESC_LIMIT_EXPLAIN' => 'Meta açıklamalarına karakter limiti getirebilirsiniz.',
	'SEO_META_BBCODE_FILTER' => 'BBcode filtresi',
	'SEO_META_BBCODE_FILTER_EXPLAIN' => 'Virgülle ayırarak girdiğiniz BBcode listesi tam olarak filtre edilecektir. Bunların içeriği görülebilir, diğerleri sadece devredışı bırakılır.<br/> Varsayılan filtrelenmiş BBcodeler : <b>img,url,flash,code</b>.<br/><b style="color:red;">Uyarı :</b><br/>img, url ve flash BBcodeleri filtrelememek iyi bir fikir değil. Genel olarak konuşursak, eğer ilginç bir içeriğiniz varsa BBcodeleri içeriğe dahil edin. ',
	'SEO_META_KEYWORDS' => 'Meta anahtar kelimeleri',
	'SEO_META_KEYWORDS_EXPLAIN' => 'Varsayılan Meta anahtar kelimeleri belirtilmemişse sayfada gösterilecek anahtar kelimeleri ekleyin. Sadece bir anahtar kelime listesi girin.',
	'SEO_META_KEYWORDS_LIMIT' => 'Meta anahtar kelimelerinin karakter limiti',
	'SEO_META_KEYWORDS_LIMIT_EXPLAIN' => 'Meta anahtar kelimelerinin karakter limitini belirtebilirsiniz.',
	'SEO_META_MIN_LEN' => 'Kısa kelimeler filtresi',
	'SEO_META_MIN_LEN_EXPLAIN' => 'Minimum karaktere sahip olacak meta anahtar kelimeler ve etiketlerin karakter sınırını seçin, belirttiğiniz sınırdan daha kısa olan kelimeler dikkate alınacaktır.',
	'SEO_META_CHECK_IGNORE' => 'Kelime Filtresini Yoksay',
	'SEO_META_CHECK_IGNORE_EXPLAIN' => 'Uygulayın, yada kapatın. İstisna olan kelimeleri search_ignore_words.php dosyasının içine ekleyin.',
	'SEO_META_LANG' => 'Meta dili',
	'SEO_META_LANG_EXPLAIN' => 'Meta etiketleri hangi dili kullansın?',
	'SEO_META_COPY' => 'Meta telif hakkı',
	'SEO_META_COPY_EXPLAIN' => 'Meta etiketlerinin içinde telif hakları kullanabilirsiniz. Boş bırakırsanız inaktif olur.',
	'SEO_META_FILE_FILTER' => 'Dosya filtresi',
	'SEO_META_FILE_FILTER_EXPLAIN' => 'İndexlenmeyecek dosyaların adını virgülle ayırarak listesini yapabilirsiniz.(robots:noindex,follow). Örnek: ucp,mcp',
	'SEO_META_GET_FILTER' => '_GET filtresi',
	'SEO_META_GET_FILTER_EXPLAIN' => 'İndexlenmesini istemediğiniz kelimeleri virgülle ayırarak listesini yapabilirsiniz. (robots:noindex,follow). Örnek : style,hilit,sid',
	'SEO_META_ROBOTS' => 'Meta Robotları',
	'SEO_META_ROBOTS_EXPLAIN' => 'Meta robotları etiketlerinizin nasıl indexleneceğini varsayılan olarak botlara bildirir. Bu varsayılan olarak index ve önbellek sayfanıza izin verilmiş şekilde ayarlanır. Boş bırakılırsa meta robotları etiketi devredışı kalır.<br/><br/>',
	'SEO_META_NOARCHIVE' => 'Arşivlenmemiş Meta Robotları',
	'SEO_META_NOARCHIVE_EXPLAIN' => '',
	// Install
	'SEO_INSTALL_PANEL'	=> 'phpBB SEO Kurulum Paketi',
	'SEO_ERROR_INSTALL'	=> 'Yükleme sırasında bir hata oluştu. Kaldırıp yeniden yüklemeniz daha güvenli olur.',
	'SEO_ERROR_INSTALLED'	=> 'Modül %s zaten kurulmuş.',
	'SEO_ERROR_ID'	=> '%1$ modül kimlik numarası zaten vardı.',
	'SEO_ERROR_UNINSTALLED'	=> 'Modül %s önceden kaldırılmış.',
	'SEO_ERROR_INFO'	=> 'Bilgi :',
	'SEO_FINAL_INSTALL_PHPBB_SEO'	=> 'YKP ye giriş yap.',
	'SEO_FINAL_UNINSTALL_PHPBB_SEO'	=> 'Forum anasayfasına sayfasına dön',
	'CAT_INSTALL_PHPBB_SEO'	=> 'Kurulum',
	'CAT_UNINSTALL_PHPBB_SEO'	=> 'Kaldırma İşlemi',
	'SEO_OVERVIEW_TITLE'	=> 'phpBB SEO Gelişmiş Arama Motoru Optimizasyonu Kurulum Sayfası',
	'SEO_OVERVIEW_BODY'	=> 'Bizim genel olarak yayınlanmış %1$s versiyon %2$s phpBB3 SEO url oluşturma modu kurulum sayfasına hoşgeldiniz .</p><p>Daha fazla bilgi için <a href="%3$s" title="Sürüm kontrol konusu" onclick="window.open(this.href); return false;"><b>sürüm konusunu</b></a> okuyunuz.</p><p><strong style="text-transform: uppercase;">Uyarı:</strong> Bu kurulum sihirbazı ile devam etmeden önce gerekli kod değişikliklerinin daha önce yapılmış olması gerekir.</p><p>phpBB3 SEO url oluşturma modunun YKP ye kurulabilmesi için bu arayüz size rehberlik edecektir. Bu sayede doğru seçimleri yapacak ve arama motorlarından en iyi sonuçları alabileceksiniz.</p>.',
	'CAT_SEO_PREMOD'	=> 'phpBB SEO Premod',
	'SEO_PREMOD_TITLE'	=> 'phpBB SEO Premoda Bakış',
	'SEO_PREMOD_BODY'	=> 'Welcome to our public release of the phpBB SEO Premod.</p><p>Please read <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Check the release thread" onclick="window.open(this.href); return false;"><b>the release thread</b></a> for more information</p><p><strong style="text-transform: uppercase;">Note:</strong> You will be able to choose between the three phpBB3 SEO mod rewrites.<br/><br/><b>The three different URL rewriting standards available :</b><ul><li><a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="More details about the Simple mod"><b>The Simple mod</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="More details about the Mixed mod"><b>The Mixed mod</b></a>,</li><li><a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="More details about the Advanced mod"><b>Advanced</b></a>.</li></ul>This choice is very important, we encourage you to take the time to fully discover the SEO features of this premod before you go online.<br/>This premod is as simple to install as phpBB3, just follow the regular process.<br/><br/>
	<p>URL oluşturmak için gereksinimler :</p>
	<ul>
		<li>Apache sunucu (linux OS) ile mod_rewrite özelliği.</li>
		<li>IIS sunucu (windows OS) ile isapi_rewrite özelliği, gereken ayarları (RewriteRules) httpd.ini dosyasından yapınız.</li>
	</ul>
	<p>Modunuz kuruldu, şimdi YKP ye gidip modu etkinleştirin.</p>',
	'SEO_LICENCE_TITLE'	=> 'Karşılıklı kullanım lisansı',
	'SEO_LICENCE_BODY'	=> 'RPL lisansına göre footer yani sitenin altındaki bağlantıyı kaldırma yetkiniz bulunmuyor. Bunun için modun yapımcısıyla iletişime geçiniz.',
	'SEO_PREMOD_LICENCE'	=> 'RPL lisansına göre footer yani sitenin altındaki bağlantıyı kaldırma yetkiniz bulunmuyor. Bunun için modun yapımcısıyla iletişime geçiniz.',
	'SEO_SUPPORT_TITLE'	=> 'Destek',
	'SEO_SUPPORT_BODY'	=> 'Full destek ve güncelleme için modun yapımcısının sayfasını takip ediniz.',
	'SEO_PREMOD_SUPPORT_BODY'	=> '',
	'SEO_INSTALL_INTRO'		=> 'phpBB SEO Kurulum Sihirbazına Hoşgeldiniz...',
	'SEO_INSTALL_INTRO_BODY'	=> '<p>Bu kurulum ekranı %1$s versiyon %2$s ı kurmaya yarar. Bu kurulumdan sonra YKP nizde PHPBB SEO başlığı altında gerekli ayarlarınızı yapabileceksiniz.</p><p>Kurulumdan sonra, YKP ye gidin ve modu aktifleştirin.</p>
	<p><strong>Uyarı:</strong> Bu modu ilk kez kullanıyorsanız yayında olmayan bir test sitesinde denemenizi önemle tavsiye ederiz. Örneğin localhostta "wampserver" kullanarak mod_rewrite ayarlarını da yapıp kullanabilirsiniz. Sabır erdemdir, SEO modunu akıllıca kullanabilmeniz için önce bir test etmenizde fayda var. (not; burayı ben kendim uydurmadım aynen böyle yazıyordu. :-D)</p><br/>
	<p>Bize Gerekenler :</p>
	<ul>
		<li>Apache sunucu (linux OS) ile mod_rewrite özelliği.</li>
		<li>IIS sunucu (windows OS) ile isapi_rewrite özelliği, gereken ayarları (RewriteRules) httpd.ini dosyasından yapınız.</li>
	</ul>',
	'SEO_INSTALL'		=> 'Kuruluma Başla',
	'UN_SEO_INSTALL_INTRO'		=> 'phpBB SEO kaldırma sihirbazına hoşgeldiniz.',
	'UN_SEO_INSTALL_INTRO_BODY'	=> '<p>%1$snu phpBB SEO mod %2$s YKP modüllerinden kaldırabilirsiniz.</p>
	<p><strong>Uyarı:</strong> Bu işlemi yaptıktan sonra sitenizin sağlıklı çalışabilmesi yaptığınız kod değişikliklerini geri alınız.</p>',
	'UN_SEO_INSTALL'		=> 'Kaldır Gitsin',
	'SEO_INSTALL_CONGRATS'			=> 'Tebrikler!',
	'SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>%1$s sürüm %2$s başarıyla kuruldu. Artık, [Y]önetici [K]ontrol [P]aneline gidip, URL oluşturma ayarlarını yapabilirsiniz.<p>
	<p>PHPBB SEO kategorisinde şunları yapabilirsiniz :</p>
	<h2>URL oluşturma ayarlarını yapıp, aktif/deaktif bırakabilirsiniz.</h2>
		<p>Acele etmeyin, URL oluşturma yapılandırmasını dikkatli şekilde yapın. Bunların yanısıra "zero duplicate" özelliğini de ayarlayabilirsiniz.</p>
	<h2>Forum URL lerinin kesin olarak nasıl görüneceğini belirleyebilirsiniz.</h2>
		<p>Karma veya Gelişmiş Modu kullanabilecek ve linklerinizi kendinize göre düzenleme şansınız olabilecek.</p>
	<h2>Kişiselleştirilmiş bir .htaccess dosyası oluşturabilirsiniz.</h2>
	<p>Bu seçenekleri bir kez ayarlamanız yeterlidir ve özel olarak ayarlanmış .htaccess dosyası ile kişiselleştirmenin sınırı yoktur.</p>',
	'UN_SEO_INSTALL_CONGRATS'	=> 'phpBB SEO YKP modülü kaldırıldı.',
	'UN_SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<p>Başarıyla %1$snu versiyon %2$s yi başarıyla kaldırdınız.<p>
	<p>phpBB dosyalarınızdaki kod değişikliklerini geri almayı unutmayınız.</p>',
	'SEO_VALIDATE_INFO'	=> 'Doğrulama Bilgisi :',
	'SEO_SQL_ERROR' => 'Veritabanı Hatası',
	'SEO_SQL_TRY_MANUALLY' => 'Veritabanınızda değişiklik yapma hakkınız bulunmuyor, lütfen phpMyadmin e girip SQL sorgusunu manuel olarak çalıştırın:',
	// Security
	'SEO_LOGIN'		=> 'Bu sayfayı görebilmeniz için kayıt olmanız ve giriş yapmanız gerekiyor.',
	'SEO_LOGIN_ADMIN'	=> 'Bu sayfayı görebilmeniz için Yönetici olarak giriş yapmanız gerekiyor.<br/>Güvenlik nedeniyle oturumunuz geçersiz sayıldı.',
	'SEO_LOGIN_FOUNDER'	=> 'Bu sayfayı görebilmeniz için Site Kurucusu olarak giriş yapmanız gerekiyor.',
	'SEO_LOGIN_SESSION'	=> 'Oturum kontrolü başarısız.<br/>Ayarlar değiştirilemez.<br/>Güvenlik nedeniyle oturumunuz geçersiz sayıldı.',
	// Cache status
	'SEO_CACHE_FILE_TITLE'	=> 'Önbellek dosyalarının durumu',
	'SEO_CACHE_STATUS'	=> 'Önbellek klasörü <b>%s</b> olacak şekilde yapılandırıldı.',
	'SEO_CACHE_FOUND'	=> 'Önbellek klasörü bulundu.',
	'SEO_CACHE_NOT_FOUND'	=> 'Önbellek klasörü bulunamadı.',
	'SEO_CACHE_WRITABLE'	=> 'Önbellek klasörü yazılabilir durumda.',
	'SEO_CACHE_UNWRITABLE'	=> 'Önbellek klasörü yazılabilir durumda değil. CHMOD ayarlarını 0777 (Tam Yetki) olarak ayarlamanız gerekiyor.',
	'SEO_CACHE_INNER_UNWRITABLE' => 'Ayarlarınızın kayıt edilebilmesi için; phpbb_seo/cache diye bir klasörün varolduğundan ve CHMOD ayarlarının 0777 olduğundan emin olunmalıdır. Aksi halde ayarlarınız hafızada tutulmaz.',
	'SEO_CACHE_FORUM_NAME'	=> 'Forum ismi',
	'SEO_CACHE_URL_OK'	=> 'URL ler önbelleğe alındı.',
	'SEO_CACHE_URL_NOT_OK'	=> 'Bu forum URLsi önbelleğe alınmadı.',
	'SEO_CACHE_URL'		=> 'URL nin son durumu',
	'SEO_CACHE_MSG_OK'	=> 'Bu önbellek dosyası başarıyla güncellendi.',
	'SEO_CACHE_MSG_FAIL'	=> 'Önbellek dosyası güncellenirken bir hata oluştu.',
	'SEO_CACHE_UPDATE_FAIL'	=> 'Girdiğiniz URL adresi malesef kullanılamaz, önbelleğe dokunulmadı.',
	// Seo advices
	'SEO_ADVICE_DUPE'	=> 'Başlık girişinin daha önce varolduğu tespit edildi : <b>%1$s</b>.<br/>Siz bunu güncelleyene kadar değiştirilmeden böyle kalacak.',
	'SEO_ADVICE_RESERVED'	=> 'Forum URL başlığına girdiğiniz şeyin, başka yerlerde kullanıldığı tespit edildi.(başka urller tarafından kullanılan, üye profilleri ve bu tür şeylerde)  : <b>%1$s</b>.<br/>Siz bunu güncelleyene kadar değişmeden kalacak.',
	'SEO_ADVICE_LENGTH'	=> 'URL önbelleklendi fakat çok uzun.<br/>Daha kısa kelimeler size avantaj sağlar.',
	'SEO_ADVICE_DELIM'	=> 'URL önbelleklendi, SEO ayırıcısı veya Üye No içeriyor.<br/>Özgün bişey düşünmenizde fayda var.',
	'SEO_ADVICE_WORDS'	=> 'URL önbelleklendi fakat çok fazla kelime içeriyor.<br/>Daha az kelimeler kullanmanız iyi olur.',
	'SEO_ADVICE_DEFAULT'	=> 'URL, biçimlendirme işleminden sonra, varsayılan oldu.<br/>Özgün bişey düşünmenizde fayda var.',
	'SEO_ADVICE_START'	=> 'Forum URLleri bir sayfalandırma parametresiyle bitemez.<br/>O yüzden onaylanmadı.',
	'SEO_ADVICE_DELIM_REM'	=> 'Girdiğiniz değerin sonundaki ayırıcı kullanılamaz.<br/>Onu kaldırın ve öyle deneyin.',
	// Mod Rewrite type
	'ACP_SEO_SIMPLE'	=> 'Basit',
	'ACP_SEO_MIXED'		=> 'Karma',
	'ACP_SEO_ADVANCED'	=> 'Gelişmiş',
	'ACP_ULTIMATE_SEO_URL'	=> 'Gelişmiş Arama Motoru Optimizasyonu',
	// URL Sync
	'SYNC_REQ_SQL_REW' => 'Bu yazılım için SQL yazma ve silme ayarlarını aktif etmeniz gerekir!',
	'SYNC_TITLE' => 'URL Senkronizasyonu',
	'SYNC_WARN' => 'Dikkat, veritabanınızın yedeğini alın, ve bu bitene kadar scripti durdurmayın!',
	'SYNC_COMPLETE' => 'Senkronizasyon Tamanlandı !',
	'SYNC_RESET_COMPLETE' => 'Resetleme işlemi tamamlandı!',
	'SYNC_PROCESSING' => '<b>İşleniyor, lütfen bekleyin ...</b><br/><br/><b>%1$s%%</b> tanesi işlendi. <br/>şimdiye kadar, <b>%2$s</b> tanesi işlendi. Toplamı <br/><b>%3$s</b> , <b>%4$s</b> zamanda işlendi.<br/>Hız : <b>%5$s işlem.</b><br/>Bu senkronizasyon için harcanan süre : <b>%6$ss</b><br/>Tahmini kalan süre : <b>%7$s dakika(lar)</b>',
	'SYNC_ITEM_UPDATED' => '<b>%1$s</b> tane güncellendi.',
	'SYNC_TOPIC_URLS' => 'Konu URLlerinin senkronizasyonuna başla',
	'SYNC_RESET_TOPIC_URLS' => 'Tüm konu URL lerini resetle',
	'SYNC_TOPIC_URL_NOTE' => 'Siz sadece SQL yazma-silme ayarlarını aktifleştirin, eğer önceden yapmamışsanız konu linkeri %sbu sayfadan%s çıkar.<br/>Bu, geçerli URLlerde herhangi bir değişiklik yapmaz.<br/><b style="color:red">Lütfen dikkat:</b><br/><em>Eğer standart senkronize kurduysanız sadece konu başlıkları senkronize olur. Senkronize edilmiş konu başlıklarını değiştirmek zor değildir, ancak bunu yapabilmeniz için tekrardan yapmanız gerekmektedir.<br/>Konu URL leri her ziyaretinizde güncelleştirilecektir.</em>',
	// phpBB SEO Class option
	'url_rewrite' => 'phpBB SEO Etkinleştirilsin mi?',
	'url_rewrite_explain' => 'Eveti seçtikten sonra aşağıdaki seçeneklerden kişisel ayarları yapabilirsiniz. Yan taraftan .htaccess dosyasını oluşturduktan sonra eğer ki linkleriniz çalışmazsa .htaccess dosyasını tekrar kontrol ediniz. Eğer 404 hataları alırsanız .htaccess dosyasını tekrar oluşturun. Büyük ihtimal, sorun .htaccess dosyasındadır.',
	'modrtype' => 'URL Oluşturma Türü',
	'modrtype_explain' => 'Burada; Basit, Karma ve Gelişmiş olarak 3 adet yapılandırma seçeneği bulunur.<br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Bu seçeneklerle web sitenizin tüm URLleri değiştirilecektir..<br/>Önceden indexlenmiş bir siteniz varsa ayarları dikkatle yapmalısınız.<br/>Bu işlemler .htaccess dosyasının güncellenmesini gerektirir.<br/>Sakın .htaccess dosyasını güncellemeyi unutmayınız.</em>',
	'sql_rewrite' => 'Veritabanıyla Eşzamanlı URL oluştur',
	'sql_rewrite_explain' => 'Bu seçenek herbir konu için URL seçmenize olanak verir. Konuların veritabanınızda daha iyi yerleşmesini sağlar. Ancak veritabanınıza yük bindirir ve siteniz yavaşlayabilir. Ayrıca bu işlevsellik forum yöneticileriyle sınırlıdır.<br/><br/><b style="color:red">Lütfen dikkat :</b><br/><em>Varolan konuların URL adresleri değişmez. URL mevcut şeklinde saklanır ve veritabanında da öyle görünür. Ancak bu özelliği açtıktan sonra tekrar geri kapatamayabilirsiniz.<br/>Özellikle gelişmiş modda özel klasör seçeneğini seçerseniz, isabetli URLler oluşturma ve herhangi bir sayfada özel link oluşturma konusunda büyük avantaja ve kolaylağa sahiptir.</em>',
	'profile_inj' => 'Profiller ve Gruplarda Etkinleştir',
	'profile_inj_explain' => ' Kullanıcı adları, grup isimleri, kullanıcı mesajları sayfasında arama motorları için linkleri yeniden oluşturmaya yarar.(opsiyonel olarak, aşağıya bakınız.) <b>Örneğin; "phpBB/üye-no.html"</b> ve <b>"phpBB/kullanıcıadı-no.html"</b> şeklinde linkler oluşur.',
	'profile_vfolder' => 'Profilleri Özel Klasörde Göster',
	'profile_vfolder_explain' => 'Profiller ve kullanıcı mesajları sayfasında URL olarak özel bir klasör yapısını taklit edebilirsiniz. URL ler,<b>phpBB/kullanıcıadı-no(-konuları).html</b> veya <b>phpBB/üyeno(-konuları).html</b> nin yerine <b>phpBB/kullanıcıadı-no/(konuları/)</b> yada <b>phpBB/üyeno/(konuları/)</b> olacak şekilde ayarlanır.<br/><br/><b style="color:red">Lütfen Dikkat: </b><br/><em>"Üye numaraları kaldırılsın mı?" seçeneğini "EVET" olarak seçerseniz bu ayar devredışı kalır.<br/>Yapacağınız değişiklikler .htaccess dosyasını güncellemenizi gerektirir.</em>',
	'profile_noids' => 'Üye numaraları kaldırılsın mı?',
	'profile_noids_explain' => 'Profil ve Grup adlarının linklerindeki üye ID numarlarını kaldırabilirsiniz. Örnek;  <b>siteniz.xxx/phpBB/kullanıcıadı-no.html</b> yerine <b>siteniz.xxx/phpBB/üye/kullanıcıadı</b> şeklinde linkler oluşturabilirsiniz. Ama bu özellik extra bir SQL sorgu yükü oluşturabilir. <br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Özel karakterler bazı browserlarda çalışmayabilir. Bu özellik normal zamanda "urlencode"(<a href="http://www.php.net/urlencode">urlencode()</a>) özelliğine göre çalışır. TÜRKÇE KARAKTERLER İÇİN "phpbb_seo/phpbb_seo_class.php" DOSYASINDAKİ DEĞİŞİKLİKLERİ YAPINIZ.<br/> Yapacağınız değişiklikler .htaccess dosyasını güncellemenizi gerektirir.</em>',
	'rewrite_usermsg' => 'Genel Arama ve Üye Mesajları sayfaları yeniden oluşturulsun mu?',
	'rewrite_usermsg_explain' => 'Eğer sitenizin Profillerini ve Arama Sayfalarını herkese açık sayfalar yapacaksanız bu özellik çok mantıklıdır.<br/> Bu seçeneğin kullanılması gelişmiş arama seçeneği sunar ancak sunucu yükünüzü artırabilir.<br/> Ayrıca bu seçenek aktif konuları, cevapsız konular ve yeni mesajlarda arama özelliğini de sunacaktır. Örnek URL oluşturma işlemi de ; <br/><b>phpBB/messages/kullanıcıadı/konular/</b> ve <b>phpBB/kullanıcıadı-no-konular.html</b> ve <b>phpBB/üye-no-konular.html</b> olacak şekilde oluşturulabilir.<br/><br/><br/>Yapacağınız değişiklikler .htaccess dosyasını güncellemenizi gerektirir.</em>',
	'rewrite_files' => 'Eklenti Dosyalarının adları yeniden oluşturulsun mu?',
	'rewrite_files_explain' => 'Eklenti dosyalarının isimlerinin yeniden yazılıp yazılmamasını buradan belirleyebilirsiniz. İndexlenmesini istediğiniz birden çok eklentili mesajlarda büyük kolaylık ve avantaj sağlayabilir. Tabi dosyaların Arama motorları botları tarafından indirilebilir veya adlarının okunabilir olması gerekmektedir.<br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Bu seçeneği etkinleştirdiğinizde ".htaccess" dosyasının gerekli RewriteRule (# PHPBB DOSYALAR TÜM MODLARI) izinlerine sahip olduğundan emin olun.</em>',
	'rem_sid' => '"SID" ler kaldırılsın mı?',
	'rem_sid_explain' => 'SID lerin kaldırılmasını istiyorsanız "EVET"i seçin. Böylece botlar ve kullanıcılar tarafından rahatlıkla okunabilecek ve sadece girilen başlıklar şeklinde linkleriniz çıkacak ve tertemiz linklere sahip olacaksınız.<br/><br/>',
	'rem_hilit' => 'Özetler (Vurgular) "Hightlight" Kaldırılsın mı?',
	'rem_hilit_explain' => 'URL lerde highlight özelliğini (özet,vurgu ne derseniz artık) kaldırabilirsiniz.<br/><br/>',
	'rem_small_words' => 'Kısa kelimeler kaldırılsın mı?',
	'rem_small_words_explain' => 'URL adreslerinde 3 harfden daha kısa olan kelimelerin kaldırılmasına olanak sağlar.<br/><br/><b style="color:red">Lütfen Dikkat: </b><br/><em>Bu filtreleme işleminden sonra websitenizin URL leri çok değişebilir.<br/> Zaten indexlenmiş bir siteniz varsa, bu özellik en iyi "Zero Duplicate" moduyla Özel Yönlendirmeler uygulanarak kullanılmalıdır. Bu yüzden çok dikkatli olun.<br/></em>',
	'virtual_folder' => 'Forumları Klasörlerde Göster',
	'virtual_folder_explain' => 'Konu URL adreslerini Forum URL adresleriyle beraber SANAL bir klasörle birlikte görüntüleyebilirsiniz.<br/><br/><b>Misâl :</b><br/><em><b>konu-ismi-txx.html</b> gibi olan URL adresini <b>forum-ismi-fxx/konu-ismi-txx.html</b> şekline dönüştürür.</em><br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Sanal klasör özelliğiyle tüm sitenizin URL adreslerini kolayca değiştirebilirsiniz.<br/>Zaten indexli bir siteniz varsa bu ayar dikkatle düşünülüp yapılmalıdır.<br/><br/>Yapacağınız değişiklikler .htaccess dosyasını güncellemenizi gerektirir.</em>',
	'virtual_root' => 'Özel Root(Kök) Dizini',
	'virtual_root_explain' => 'Eğer phpBB yazılımını alt klasörün birine kurmuşsanız (örnek forum/), özel bir klasör yapısı geliştirebilirsiniz.<br/><br/><b>Örnek :</b><br/><em><b>forum-ismi-fxx/konu-ismi-txx.html</b> yerine <b>forum/forum-ismi-fxx/konu-ismi-txx.html</b> şeklinde URL oluşturabilirsiniz.</em><br/><br/>Bu "sanal klasör" özelliğini kullanarak, özellikle URLleri biraz kısaltmak için kullanılabilir. SEO ile bağlantısı olmayan linkler normal çalışmasına devam edebilir.<br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Bu seçeneği kullanmak için forum dizininde bir giriş sayfası kullanmak gerekir (forum.html gibi).<br/> Bu özellikle websitenizin tüm linkeri kolaylıkla yeniden oluşturulabilir.<br/>Zaten indexli bir siteniz varsa bu ayar dikkatle düşünülüp yapılmalıdır.<br/><br/>Yapacağınız değişiklikler .htaccess dosyasını güncellemenizi gerektirir.</em>',
	'cache_layer' => 'Forum URL leri önbelleklensin mi?',
	'cache_layer_explain' => 'Forum URL adreslerinin önbelleğe alınmasını ve URL adreslerini konu başlıklarından bağımsız olacak şekilde düzenlemenize olanak sağlar.<br/><br/><b>Misâl :</b><br/><em>Herhangi bir forum için, <b>forum-başlığı-fxx/</b> yerine <b>istediğiniz-başlık-fxx/</b> olacak şekilde URL düzenlemenize olanak verir.</em><br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Eğer sanal klasör oluşturma seçeneğini kullanıyorsanız bu seçenek forum URL adreslerini düzenlemenizi ve bunu aynı zamanda birden çok forumda yapabilme özelliği gibi size birçok kolaylık sağlayacaktır.<br/>Konu URLleri her zaman "Zero Duplicate" özelliği ile kullanabilecek şekilde olacaktır.<br/>Bunun yanısıra forumlarda kelimelerin ne tür ayırıcılar ile ayırılacağını vede ID numaralarının nerede olacağını seçebilirsiniz.</em>',
	'rem_ids' => 'Forum Numaraları (ID no) Kaldırılsın mı?',
	'rem_ids_explain' => 'Bu özellik ile forum ayırıcılarından ve ID numaralarından kurtulup tertemiz linkler oluşturabilirsiniz. Yalnız bunu yapabilmeniz için üstteki "Forum URL Önbelleklenmesi" seçeneği "ETKİN" olmalıdır.<br/><br/><b>Örnek :</b><br/><em><b>örnek-başlık-fxx/</b> yerine <b>örnek-başlık/</b> şeklinde forum URL leri oluşturabileceksiniz.</em><br/><br/><b style="color:red">Lütfen Dikkat :</b><br/><em>Eğer sanal klasör kullanıyorsanız, bu özellik, sizin forum URL adreslerinin tamamını değiştirecektir.<br/>Konu URL leri her zaman "Zero Duplicate" özelliği ile kullanabilecek şekilde olacaktır.<br/><b>Bu durumda Forum URL adresleri :</b><br/><b>örnek-konu-fxx/</b> her zaman Zero Duplicate ile doğru yönlendirme yapabilecek ancak <b>örnek-konu/</b> olan linki <b>istediğiniz-şey/</b> olarak düzenleyemeyebilirsiniz.<br/> Böyle bir durumda, varolmayan daha önce kullanılmayan bir forum oluşturursanız bu sorunu düzeltilebilir.<br/>Bu özelliğe çok dikkat edin. Bu özelliği akıllıca kullanırsanız SEO yapılandırmanız muazzam şekilde çalışabilir.</em>',
	// copyrights
	'copyrights' => 'Telif Hakları Yazısı (Footerdaki-Sayfanın Altındaki Yazı)',
	'copyrights_img' => 'Resimli Link Koy',
	'copyrights_img_explain' => 'phpBB SEO telif hakları linkini resim olarak koymaya yarar.',
	'copyrights_txt' => 'Yazılı Link Koy',
	'copyrights_txt_explain' => 'phpBB SEO telif hakları linkini yazı olarak koymaya yarar. Varsayılan için boş bırakın.',
	'copyrights_title' => 'Link Başlığı(Title)',
	'copyrights_title_explain' => 'phpBB SEO telif hakları linkininin fare ile üzerine gelindiğinde çıkan mesajın nasıl olacağını belirtmeye yarar. Varsayılan için boş bırakın.',
	// Zero duplicate
	// Options
	'ACP_ZERO_DUPE_OFF' => 'Kapalı',
	'ACP_ZERO_DUPE_MSG' => 'Mesaj',
	'ACP_ZERO_DUPE_GUEST' => 'Ziyaretçi',
	'ACP_ZERO_DUPE_ALL' => 'Tümü',
	'zero_dupe' =>'Zero duplicate',
	'zero_dupe_explain' => 'Aşağıdaki ayarlar Zero duplicate özelliğini ilgilendiriyor, ihtiyaçlarınıza bağlı olarak bunları özelleştirebilirsiniz.<br/>',
	'zero_dupe_on' => 'Zero duplicate i Aktifleştir',
	'zero_dupe_on_explain' => 'Zero duplicate i aktifleştirmek yada devredışı bırakabilirsiniz.',
	'zero_dupe_strict' => 'Sıkı Mod',
	'zero_dupe_strict_explain' => 'Etkinleştirildiğinde, zero duplicate URL adreslerinin eşlenmiş olup olmadığına bakacaktır.<br/>.',
	'zero_dupe_post_redir' => 'Mesajların Yönlendirmeleri',
	'zero_dupe_post_redir_explain' => 'Bu seçenek yazılan URL adreslerinin nasıl işlenip yönlendirileceğini belirtmek içindir; ve dört tane değer alabilir :<br/><b>&nbsp;kapalı</b>, mesaj URL adresleri yönlendirilmeyecek, ne olursa olsun,<br/><b>&nbsp;mesaj</b>, ancak emin olun herhangi bir mesaj URL si için postxx.html şeklinde bir link oluşacaktır,<br/><b>&nbsp;ziyaretçi</b>, redirect guests if required to the corresponding topic URL rather than to the postxx.html, and only make sure postxx.html is used for logged in users,<br/><b>&nbsp;all</b>, redirect if required to the corresponding topic URL.<br/><br/><b style="color:red">Please Note</b><br/><em>Keeping the <b>postxx.html</b> URLs is harmless SEO wise as long as you keep the disallow on post URLs in your robots.txt.<br/>Redirecting them all will most likely produce the most redirections among all.<br/>If you redirect postxx.html in all cases, this means as well that a message that would be posted in a thread and then moved in another one will see its URL changing, which thanks to the zero duplicate mod is of no harm SEO wise, but the previous link to the post won’t link to it anymore in such a case.</em>.',
	// no duplicate
	'no_dupe' => 'No duplicate',
	'no_dupe_on' => 'No duplicate i etkinleştir.',
	'no_dupe_on_explain' => 'No duplicate modu mesaj linklerini ve eşleşen linklerin yerini dolduracaktır.(sayfalama işlemiyle).<br/>Herhangi bir SQL ekli değilse, daha önce gerçekleşmiş bir sorguyla birleştirilir . Bu daha fazla iş anlamına gelir ama sunucu için pek önemsenecek bişey değildir.',
));
?>